<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified">
  <xs:import namespace="http://www.w3.org/XML/1998/namespace" schemaLocation="xml.xsd"/>
  <xs:element name="entries">
    <xs:complexType>
      <xs:sequence>
        <xs:element maxOccurs="unbounded" ref="entry"/>
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="entry">
    <xs:complexType>
      <xs:sequence>
        <xs:element ref="keyword"/>
        <xs:element ref="module"/>
        <xs:element maxOccurs="unbounded" ref="text"/>
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="keyword" type="xs:NMTOKEN"/>
  <xs:element name="module" type="xs:NCName"/>
  <xs:element name="text">
    <xs:complexType mixed="true">
      <xs:attribute ref="xml:lang" use="required"/>
    </xs:complexType>
  </xs:element>
</xs:schema>
